=== debian/changelog ===
tcputils (0.6.2-10) unstable; urgency=medium

  * Switch to dpkg-source 3.0 (quilt) format
  * Convert Debian changes to patches
  * Bump Standards-Version to 3.9.6
  * Add .gitignore
  * Use debhelper 9
  * Add watch file
  * Enable hardening
  * Add man pages for binaries
  * Fix unescaped minus in tcpbug man page
  * Fix ioctl argument type in relay.c (closes: #780196)

 -- Joel Rosdahl <joel@debian.org>  Sun, 10 May 2015 22:43:57 +0200

tcputils (0.6.2-9) unstable; urgency=low

  * Fixed parsing of hostnames on 64-bit architecture. Patch from Will
    Day. Closes: bug#456239.
  * Standards-Version 3.7.3.

 -- Joel Rosdahl <joel@debian.org>  Sat, 29 Dec 2007 11:23:59 +0100

tcputils (0.6.2-8) unstable; urgency=low

  * Converted debian/copyright to UTF-8.

 -- Joel Rosdahl <joel@debian.org>  Tue, 24 Apr 2007 09:29:30 +0200

tcputils (0.6.2-7) unstable; urgency=low

  * Removed DH_COMPAT variable from debian/rules to fix Lintian warning.
  * Use debhelper compatibility 5.
  * Upgraded to Standards-Version 3.7.2.
  * Remove obsolete national encoding in debian/changelog.

 -- Joel Rosdahl <joel@debian.org>  Sun, 22 Apr 2007 22:18:55 +0200

tcputils (0.6.2-6) unstable; urgency=low

  * Standards-Version 3.5.9.
  * Update maintainer field in control file.

 -- Joel Rosdahl <joel@debian.org>  Fri, 28 Mar 2003 15:00:21 +0100

tcputils (0.6.2-5) unstable; urgency=low

  * New maintainer.
  * Standards-Version 3.5.8.
  * Debhelper 3 compatibility.
  * Don't include upstream installation documentation.

 -- Joel Rosdahl <joel@debian.org>  Sat, 25 Jan 2003 22:25:08 +0100

tcputils (0.6.2-4) unstable; urgency=low

  * Upgraded to Standards-Version 3.0.1
  * Uses debhelper

 -- Bjorn Brenander <bjorn@debian.org>  Mon, 28 May 2001 22:49:11 +0200

tcputils (0.6.2-3) frozen unstable; urgency=low

  * Fixed porting obstacle in relay.c, found by Marcus Brinkmann, with
    help from upstream maintainer.  (Fixes #55366)
  * Distribution now includes .orig.tar.gz source package. (Fixes #44250)
  * Documentation and manpages now reside in /usr/share.

 -- Bjorn Brenander <bjorn@debian.org>  Sun, 23 Jan 2000 18:02:46 +0100

tcputils (0.6.2-2) unstable; urgency=low

  * Set architecture to "any" again.  Thanks to Roman Hodek for pointing
    this error out. (Fixes #32111)

 -- Bjorn Brenander <bjorn@debian.org>  Tue, 19 Jan 1999 19:20:33 +0100

tcputils (0.6.2-1) unstable; urgency=low

  * New upstream version
  * Changed Architecture to i386

 -- Bjorn Brenander <bjorn@debian.org>  Mon,  4 Jan 1999 14:47:16 +0100

tcputils (0.6.1-1) unstable; urgency=low

  * Initial Release.

 -- Bjorn Brenander <bjorn@debian.org>  Tue, 14 Apr 1998 23:36:24 +0200
