=== debian/control ===
Source: tcputils
Section: net
Priority: optional
Maintainer: Joel Rosdahl <joel@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)

Package: tcputils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for TCP programming in shell-scripts
 This is a collection of programs to facilitate TCP programming
 in shell-scripts.  There is also a small library which makes it
 somewhat easier to create TCP/IP sockets.
 .
 The programs included in this release are:
 .
     mini-inetd  - small TCP/IP connection dispatcher
     tcpbug      - TCP/IP connection bugging device
     tcpconnect  - general TCP/IP client
     tcplisten   - general TCP/IP server
     getpeername - get name of connected TCP/IP peer
