=== debian/watch ===
version=3
ftp://ftp.lysator.liu.se/pub/unix/tcputils/tcputils-(.*)\.tar\.gz
