## tcputils 0.6.2+git20120127.c28952d

=== debian/changelog ===
tcputils (0.6.2+git20120127.c28952d-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Latest commit from upstream
  * Maintain package in Debian team
  * Add Homepage
    Closes: #1082037
  * debhelper-compat = 13
  * DEP3
  * Drop unneeded debian/dirs
  * Propagate hardening options
  * Standards-Version: 4.7.0 (routine-update)
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 05 Mar 2025 11:24:39 +0100
