=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: tcputils
 Section: net
 Priority: optional
-Maintainer: Joel Rosdahl <joel@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9)
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Joel Rosdahl <joel@debian.org>
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13)
+Vcs-Browser: https://salsa.debian.org/debian/tcputils
+Vcs-Git: https://salsa.debian.org/debian/tcputils.git
+Homepage: https://git.lysator.liu.se/tcputils/tcputils
 
 Package: tcputils
 Architecture: any
