=== debian/watch ===
version=4

opts="mode=git,pretty=0.6.2+git%cd.%h" \
    https://git.lysator.liu.se/tcputils/tcputils.git HEAD
